Page MenuHomePhabricator

Degraded RAID on db2052
Closed, DuplicatePublic

Description

TASK AUTO-GENERATED by Nagios/Icinga RAID event handler

A degraded RAID (hpssacli) was detected on host db2052. An automatic snapshot of the current RAID status is attached below.

Please sync with the service owner to find the appropriate time window before actually replacing any failed hardware.

CRITICAL: Slot 0: OK: 1I:1:1, 1I:1:3, 1I:1:4, 1I:1:5, 1I:1:6, 1I:1:7, 1I:1:8, 1I:1:9, 1I:1:10, 1I:1:11, 1I:1:12 - Failed: 1I:1:2 - Controller: OK - Battery/Capacitor: OK



$ sudo /usr/local/lib/nagios/plugins/get_raid_status_hpssacli



Smart Array P420i in Slot 0 (Embedded)



   array A



      Logical Drive: 1

         Size: 3.3 TB

         Fault Tolerance: 1+0

         Strip Size: 256 KB

         Full Stripe Size: 1536 KB

         Status: Interim Recovery Mode

         Caching:  Enabled

         Disk Name: /dev/sda 

         Mount Points: / 37.3 GB Partition Number 2

         OS Status: LOCKED

         Mirror Group 1:

            physicaldrive 1I:1:1 (port 1I:box 1:bay 1, SAS, 600 GB, OK)

            physicaldrive 1I:1:2 (port 1I:box 1:bay 2, SAS, 600 GB, Failed)

            physicaldrive 1I:1:3 (port 1I:box 1:bay 3, SAS, 600 GB, OK)

            physicaldrive 1I:1:4 (port 1I:box 1:bay 4, SAS, 600 GB, OK)

            physicaldrive 1I:1:5 (port 1I:box 1:bay 5, SAS, 600 GB, OK)

            physicaldrive 1I:1:6 (port 1I:box 1:bay 6, SAS, 600 GB, OK)

         Mirror Group 2:

            physicaldrive 1I:1:7 (port 1I:box 1:bay 7, SAS, 600 GB, OK)

            physicaldrive 1I:1:8 (port 1I:box 1:bay 8, SAS, 600 GB, OK)

            physicaldrive 1I:1:9 (port 1I:box 1:bay 9, SAS, 600 GB, OK)

            physicaldrive 1I:1:10 (port 1I:box 1:bay 10, SAS, 600 GB, OK)

            physicaldrive 1I:1:11 (port 1I:box 1:bay 11, SAS, 600 GB, OK)

            physicaldrive 1I:1:12 (port 1I:box 1:bay 12, SAS, 600 GB, OK)

         Drive Type: Data

         LD Acceleration Method: Controller Cache

Event Timeline

Restricted Application added subscribers: Marostegui, Aklapper. · View Herald TranscriptJun 18 2018, 2:45 PM
Joe triaged this task as Normal priority.Jun 18 2018, 2:50 PM
Marostegui mentioned this in Unknown Object (Task).Jun 19 2018, 4:50 AM
Vvjjkkii renamed this task from Degraded RAID on db2052 to 9paaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Marostegui renamed this task from 9paaaaaaaa to Degraded RAID on db2052.Jul 1 2018, 8:04 PM
Marostegui closed this task as Resolved.
Marostegui claimed this task.
Marostegui lowered the priority of this task from High to Normal.
Marostegui updated the task description. (Show Details)
CommunityTechBot changed the task status from Resolved to Duplicate.Jul 5 2018, 7:02 PM